/***** Menu' superiore *****/
ul#mainlevel-nav {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul#mainlevel-nav li {
  display: block;
  float: left;
	margin-top: 3px;
	margin-top: expression('4px');
	padding: 0px 10px;	
}
a.mainlevel-nav, a.mainlevel-nav:link, a.mainlevel-nav:active, a.mainlevel-nav:visited {
	width: auto!important;
	white-space: nowrap;
	text-decoration: none;
	font-variant: small-caps;
	color: #EDFA3E;
}
a.mainlevel-nav:hover, a#active_menu-nav:hover {
  color: #EDFA3E;
  text-decoration: underline;
}
#active_menu-nav {
  /*color: #EDFA3E;*/
}
/** Per Firefox **/
#topmenu>a.mainlevel-nav {
	width: auto;
}
